%define	module_name Text-Kakasi

Name: perl-%module_name
Version: 2.04
Release: alt2.1

Summary: Perl frontend to kakasi
Summary(ru_RU.UTF-8): Perl-интерфейс для kakasi
License: GPL2
Group: Development/Perl
Url: http://search.cpan.org/dist/%module_name
Source: http://search.cpan.org/CPAN/authors/id/D/DA/DANKOGAI/%module_name-%version.tar.gz
BuildRequires: kakasi-devel perl-Encode-JP perl-devel

%description
This module provides interface to kakasi (kanji kana simple inverter).
kakasi is a set of programs and libraries which does what Japanese
input methods do in reverse order.  You feed Japanese and kakasi
converts it to phonetic representation thereof.  kakasi can also be
used to tokenizing Japanese text. To find more about kakasi, see
<http://kakasi.namazu.org/>.

%description -l ru_RU.UTF-8
Модуль Text::Kakasi предоставляет интерфейс к kakasi (простой преобразователь
канджи в кана). Кakasi - набор программ, делающих тоже что и сервис ввода
японского текста, но только наоборот. Получая японский текст kakasi преобразует 
его в фонетическую транскрипцию. Более подробную информацию можно найти по адресу
<http://kakasi.namazu.org/>.

%prep
%setup -q -n %module_name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README* COPYING Changes
%perl_vendorarch/Text/Kakasi.pm
%perl_vendorarch/Text/Kakasi
%perl_vendorarch/auto/Text/Kakasi

%changelog
* Sun Nov 07 2010 Vladimir Lettiev <crux@altlinux.ru> 2.04-alt2.1
- rebuilt with perl 5.12

* Sat Apr 02 2005 Vyacheslav Dikonov <slava@altlinux.ru> 2.04-alt2
- Minor fixes

* Sun Mar 27 2005 Vyacheslav Dikonov <slava@altlinux.ru> 2.04-alt1
- ALTLinux build
